@charset "utf-8";
/*CLEAR*/



.l-content .m-thumbnailList,
.l-content .m-thumbnailList > li {
	
    position: relative;
    background: #000;
    width: 928px;
    margin: 0 auto;
    padding-left: 2px;
}

/*Header Edit*/

.l-content .imageReplace {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

.l-content .mainMV {
	width: 950px;
	height: 512px;
	background: url('/pr/vona/economy_series202209/images/mainvs-4.png') no-repeat;
	margin: 0 auto;
}

.l-content .m-btnSize--xxxl {
    width: 390px !important;
}

/*Button Center*/

.l-content .m-btnList--center > li {
	padding-left: 50px;
}

.l-content .m-btnList--center > li:first-child {
	padding-left: 0;
}

/*Product List Style*/

.l-content .product {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 15px;
}

.l-content .product_name {
	font-size: 15px;
    font-weight: bolder;
    color: #000;
    display: block;
    line-height: 1.4;
    padding: 10px 10px 10px;
    border-top: 1px solid #ccc;
    margin: 0px 10px 0px;
    text-align: center;
    border-bottom: 1px solid #ccc;
    height: 78px;
}

.l-content .product_name_small {
	font-size: 14px;
}

.l-content .badge {
	width: 75px;
    height: 60px;
    padding-top: 15px;
    position: absolute;
    right: 5px;
    top: 5px;
    z-index: 2;
    font-size: 12px;
    border-radius: 40px;
    line-height: 1.1;
    background: #5c5c5e;
    box-shadow: 2px 2px 5px #d6d2d4;
   /* background-image: linear-gradient(#f15b7e, #fdb561);*/
}

.l-content .badge .small {
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
}

.l-content .badge .big {
	font-size: 25px;
	font-weight: bold;
	color: #ffcc00;
}

.l-content .badge .percentage {
	font-size: 20px;
}

.l-content .brand-logo {
	padding: 0px 16px;
    background: #fff;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    width: 78%;
    margin: 0 auto;
    /* border: 1px solid #ccc; */
    margin-top: 10px;

}

.l-content .brand-logo img {
	margin: 0 auto;
}

.l-content .product_table {
	font-size: 14px;
	font-weight: bold;
  padding: 10px 5px 0;
	color: #000;
	display: block;
}

.l-content .product_img {
	/*margin: 5px auto;*/
	display: block;
}

.l-content .product > .product_part {
    font-size: 13px;
    margin: 0 7px;
    padding: 4px 13px 0px;
    /* height: 30px; */
    display: block;
    text-align: center;
    font-weight: bold;
    background: #ebebeb;
}

.l-content .part-title {
	font-size: 14px;
}

.l-content .currency {
	font-size: 18px;
}

.l-content .product > .product_price {
	font-size: 18px;
	font-weight: bold;
	color: #333333;
	padding-top: 0px;
	display: block;
	text-decoration-line: line-through;
	text-align: center;
}

.l-content .product > .product_price_discount {
	font-size: 24px;
    font-weight: bold;
    color: #d30000;
    padding: 0px 20px 2px;
    display: block;
    text-align: center;
    height: 30px;
    line-height: 1.1;
}

.l-content .pricefrom {
	font-size: 11px;
	color: #000;
}

.l-content .discount-sp{
	padding: 0px 10px 2px!important;
}

.l-content .discount-title {
	font-size: 14px;
	color: #000;
}

.l-content .normal-price-title {
	font-size: 12px;
	color: #000;
	text-align: right;
}

.l-content .product > .product_price_smalldesc {
	font-size: 13px;
	font-weight: bold;
	color: #d30000;
	padding: 0 5px;
	height: 20px;
	display: block;
}

.l-content .product > .product_stock {
	font-size: 14px;
	font-weight: bold;
	color: #9f4f00;
	padding: 10px 5px 0;
	height: 35px;
	display: block;
}

.l-content .my-box img {
	/*background: url('/pr/vona/economy_series202209/images/product-bg.png') no-repeat;*/
}

.l-content .product_stock .stock_img {
	vertical-align: middle;
	margin-right: 10px;
}
.l-content .product > .product_truck {
    font-size: 14px;
    font-weight: bold;
    color: #1d2c4e;
    padding: 10px 5px 0;
    height: 35px;
    display: block;
}
.l-content .truck_img {
    vertical-align: middle;
    margin-right: 7px;
}
.l-content .m-btnSize--edit {
	width: 95%;
	padding-left: 10px;
	    font-size: 15px;
}

.l-content .product-container {
	background:#fff;
	padding-top: 20px;
}

/*Hover*/



/*Border Style*/

.l-content .m-thumbnailList > .border_style {
	border: 1px solid #ccc;
    /* border-width: 4px; */
    padding: 0px 0 20px;
    box-sizing: border-box;
    background-image: linear-gradient(#cde2f5 ,#f9f9f1, #f8f8f8, #f8f8f8, #ffffff);
    margin-right: 2px;
    margin-bottom: 2px;
    
}

.l-content .m-thumbnailList > .border_style--last {
	/*border: 1px solid #ccc;*/
    /* border-width: 4px; */
    padding: 0px 0 20px;
    box-sizing: border-box;
    background-color: #ffffff;
    margin: 2px;
     border-top-left-radius: 15px;
      border-top-right-radius: 15px;
}


/*Fix Height Element +1 (Ex - Element Height 558 Fix Height 558+1 = 559)*/

.l-content .m-thumbnailList > .border_style.col_1of5,
.l-content .m-thumbnailList > .border_style--last.col_1of5 {
	width: 20%;
}

/*What New*/

.l-content .box_tablelist {
  background-color: #f2f2f2;
  padding: 70px 0 20px;
  position: relative;
}

.l-content .sub_head{
  position: absolute;
  top: 5px;
  left: -10px;
}

.l-content .box_line {
  position: relative;
}

.l-content .box_line--detail2{
  position: absolute;
  left: 185px;
  z-index: -1;
}

.l-content .box_line--detail3{
  position: absolute;
  top: 60px;
  left: 140px;
  z-index: -1;
}

.l-content .border_top {
  border-top: 1px dashed #9e9d9d;
}

.l-content .box_height--edit {
  height: 225px;
}

.l-content .m-cols__wrap--edit {
  width: 930px;
  margin: 40px 0 0 0;
}

.l-content .box_height {
  height: 203px;
}

.l-content .img_product {
  margin: -30px;
}

.l-content .product_tname {
  padding: 70px 0 0;
}

.l-content .box_hover {
  display: block;
}

.l-content .box_hover:hover {
  opacity: 0.8;
}

.l-content .m_list--edit > li {
  text-indent: 0;
}

.l-content .display_block {
  display: block;
}


/*categories*/
.l-content .category-title {
	width: 930px;
    height: 45px;
    text-align: center;
    background-image: linear-gradient(#2d2b2c, #696969);
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    line-height: 2.3;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    margin: 0 auto;

}

.l-content .title-text {
	font-size: 13px;
	height: 50px;
	line-height: 1.3;
	 display: inline-block;
}
.l-content .category-section {
	margin-top: 20px;
	margin-bottom: 20px;
}
.l-content .category-list {
	display: flex;
    margin-left: -10px;
    margin-right: -10px;
    margin-top: 10px;
    margin: 0 auto;
    justify-content: center;
    flex-wrap: wrap;
}
.l-content .category-list .item {
	width: 14%;
	padding: 0 10px;
}
.l-content .category-list .category-blk {
	display: inline-block;
	width: 100%;
	border: solid 2px #dee1e6;
	position: relative;
	color: #111;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	padding: 10px 0 0 0;
	margin: 10px 0;
	line-height: 1.5em;
	font-size: 15px;
	/*border-radius: 10px;*/
}
.l-content .category-list .category-blk:after {
	background-image: linear-gradient(to right, #dee1e6, #dee1e6);
	position: absolute;
	bottom: 0;
	left: 0;
	display: inline-block;
	content: '';
	width: 100%;
	height: 50px;
	z-index: -1;
}
.l-content .category-list .category-blk:hover {
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
	border-color: #111;
}
.l-content .category-list .category-blk:hover:after {
	background: #111;
}

.l-content .selected{
	/*background: #111;*/
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
	border-color: #111 !important;
	
}

.l-content .category-list .selected:after {
	background: #111;

}


/*new-content*/
.l-content .coating-table{
	width:950px;
	height: auto;
}

.l-content .coating-table .table-content{
	width:430px;
	padding:20px;
	float: left;
}

.l-content .coating-table .table-content .table-title{
	background-color: #004976;
	color:#ffffff;
	height: 40px;
	line-height: 1.2;
	font-size: 16px;
	padding: 15px 0;
	font-weight: bold;

}

.l-content .coating-table .table-content .table-title-2{
	background-color: #4fb9cc;
}

.l-content .coating-table .table-content .table-info{
	background-color: #d7eefa;
	color:#000;
	height: 30px;
	line-height: 2;
	font-size: 14px;
	padding: 10px 0;
	border: 1px solid #ffffff;

}

.l-content .coating-table .table-content .table-info-2{
	background-color: #d7f9f9;
}

.l-content .sub-content{
	text-align:center;
	padding: 10px 30px;
	height: 200px;
}

.l-content .sub-content h3{
	font-size: 18px;
	font-weight: bold;
	padding-top: 20px;
}

.l-content .sub-content p{
	font-size: 13px;
	padding-top: 10px;
	
}

.l-content .coating-table .clear{
	clear: both;
}


.l-content .middle-board-content{
	text-align:center;
	width: 700px;
	margin: 0 auto;
	/*background-color: #0b4871;*/
	padding:0px 20px;
	color: #000;
	border-radius: 5px;
	font-size: 16px;
	font-weight: bold;
}

.l-content .middle-board-content-lb{
	border-radius: 5px;
	background-color: #0466ae;
	font-size: 14px;
	font-weight: bold;
}

.l-content .products-container{
	width: 950px;
}

.l-content .product_list{
	width: 24%;
}


.l-content .coating-table .table-content-how-to{
	width:800px;
	padding:20px 0 0;
	float: none;
	margin:0 auto;
}

.l-content .how-to-title{
	background-color: #1b6b85 !important;
	color: #fff !important;
}

.l-content .how-to-content{
	background-color: #0b4871 !important;
	color: #fff !important;
}

.l-content .ticn-container{
	width: 800px;
	margin: 0 auto;
	border: 1px solid #ef9d39;
	height: 288px;
}

.l-content .ticn-container .images-container{
	width: 350px;
	float: left;
}

.l-content .ticn-container .content-container{
	width: 450px;
	float: left;
}

.l-content .ticn-container .content-container .bar{
	width: 420px;
    float: left;
    border-bottom: 1px solid #fff;
    height: 38px;
    line-height: 1.2;
    font-size: 14px;
    background: #fbe6cd;
    padding: 23px 15px 10px;
    font-weight: bold;

}

.l-content .relative-content{
	position: relative;
}


.l-content .ticn-container .content-container .yellow{
	background: #f7d1a2;
}

.l-content .float-content{
	position: absolute;
    top: 87px;
    left: 524px;
    color: #ffffff;
    font-size: 33px;
}

.l-content .crown{
    top: 22px;
    left: 600px;   
}

.l-content .arrow-2{
    top: 167px;
}

.l-content .arrow-3{
    top: 240px;
}

.l-content .arrow-4{
    top: 303px;
}

.l-content .m-thumbnailList > .border_style.col_1of4, .l-content .m-thumbnailList > .border_style--last.col_1of4 {
   width: 230px;
}

.l-content .content-container {
	background: url('/pr/vona/economy_series202209/images/main-bg.png') repeat-y;	

}

.l-content .min-title-container {
	/*padding-top: 20px;*/
}

.l-content .navigation-box{	
	width: 100%;
	padding: 30px 0px;
}

.l-content .navigation-box li {
	list-style: none;
    float: left;
    width: 142px;
    margin: 1px;
    background: #000;
    color: #edc461;
    text-align: center;
    padding: 7px;
    height: 43px;
}

.l-content .navigation-box li a {
	color: #edc461;
	font-size: 13px;
	font-weight: bold;
}

.l-content .navigation-box li a:hover {
	text-decoration: none;
	color:#ffffff;
}


.l-content .navigation-box li a .arrow {
	float: right;
}

/*.l-content .navigation-box li ul {
	display: none;
}*/
.l-content .flaot-fix {
	clear:both;
}

.l-content .line {
	width: 99%;
    margin: 35px 0px 25px auto;
    border: 1px dotted #ccc;
}


.l-content .navbar {
  overflow: hidden;
  
}

.l-content .navbar a {
  float: left;
  font-size: 16px;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.l-content .dropdown {
  float: left;
  overflow: hidden;
}

.l-content .dropdown .dropbtn{
  width: 142px;
    margin: 1px;
    background-image: linear-gradient(#2d2b2c, #2d2b2c, #696969);
    color: #edc461;
    text-align: center;
    padding: 7px;
    height: 43px;
    border: none;
    outline: none;
    font-weight: bold;
    font-size: 13px;
}



.l-content .navbar a:hover, .l-content .navbar .dropdown:hover {
  color: #fff;
 /* background: #ffcc00;*/
 
}

.l-content .dropdown-content {
  display: none;
  position: absolute;
  background-color: #2a2a2a;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 6;
   margin-top: 58px;
}

.l-content .dropdown-content a {
  float: none;
  color: #ffffff;
  padding: 15px 15px;
  text-decoration: none;
  display: block;
  text-align: left;
  font-weight: bold;
  font-size: 12.5px;
  border-bottom: 1px dotted #dedede;


}

.l-content .dropdown-content a:hover {
  background-color: #f1cb30;
  color: #000;
}

.l-content .dropdown:hover .dropdown-content {
  display: block;
}

/* part 2*/
.l-content .recommend_bg {
	min-width: 1200px;
	background-image: url('/pr/vona/economy_series202209/images/recommend_bg.png');
	background-repeat: repeat-y;
}

.l-content .recommend-title {
	height: 52px;
	line-height: 52px;
	font-size: 40px;
	font-weight: bold;
	color: #1E1E1E;
	letter-spacing: 4px;
	background-image: url('/pr/vona/economy_series202209/images/recommend-title-left.png'), url('/pr/vona/economy_series202209/images/recommend-title-right.png');
	background-repeat: no-repeat;
	background-position: left center, right center;
	margin: 50px auto 20px;
	text-align: center;
}

.l-content .recommend-category-container {
	overflow: auto;
	width: 100%;
}



.l-content .recommend-category-container.gray {
	    background: #666;
	padding-bottom: 10px;
	height: 460px;
}

.l-content .recommend-category {
	margin-bottom: 40px;
}

.l-content .recommend-category-header {
	width: 238px;
	height: 346px;
	float: left;
	position: relative;
}

.l-content .recommend-category-header .brand {
	padding: 15px 15px 0 15px;
}

.l-content .recommend-category-header.first {
	background-image: url("/pr/vona/economy_series202209/images/headers/01.png");
}

.l-content .recommend-category-header.second {
	background-image: url("/pr/vona/economy_series202209/images/headers/02.png");
}

.l-content .recommend-category-header.third {
	background-image: url("/pr/vona/economy_series202209/images/headers/03.png");
}

.l-content .recommend-category-header.fourth {
	background-image: url("/pr/vona/economy_series202209/images/headers/04.png");
}

.l-content .recommend-category-header.fifth {
	background-image: url("/pr/vona/economy_series202209/images/headers/05.png");
}

.l-content .recommend-category-header.sixth {
	background-image: url("/pr/vona/economy_series202209/images/headers/06.png");
}

.l-content .recommend-category-header .recommend-category-more {
	width: 238px;
	height: 80px;
	background: rgba(0, 0, 0, 0.4);
	position: absolute;
	left: 0;
	top: 266px;
	cursor: pointer;
	display: flex;
	justify-content: center;
	align-items: center;
}

.l-content .recommend-category-header .recommend-category-more div {
	font-size: 26px;
	font-weight: 400;
	color: #FFFFFF;
}

.l-content .recommend-category-header .recommend-category-more .more-icon {
	width: 20px;
	height: 20px;
	background: url('/pr/vona/economy_series202209/images/icons/ic_more_2.png');
	background-size: 100% 100%;
	margin-left: 11px;
}

.l-content .recommend-product-container {
	width: 950px;
	float: left;
	position: relative;
}

.l-content .recommend-product-container:hover .recommend-btn {
	display: block;
}

.l-content .recommend-btn {
	width: 38px;
	height: 38px;
	position: absolute;
	top: 217px;
	border: none;
	background-color: transparent;
	outline: none;
	cursor: pointer;
	display: none;
}

.l-content .recommend-btn.prev {
	left: 0;
	background-image: url("/pr/vona/economy_series202209/images/recommend-left.png");
}

.l-content .recommend-btn.next {
	right: 0;
	background-image: url("/pr/vona/economy_series202209/images/recommend-right.png");
}

.l-content .recommend-product-container:hover .recommend-btn {
    display: block;
}

.l-content .recommend-product-container:hover .recommend-btn {
    display: block;
}

.l-content .recommend-products {
	position: relative;
	width: 950px;
	height: 460px;
	overflow: hidden;
}

.l-content .recommend-product {
	display: block;
	width: 225px;
	height: 460px;
	background-image: linear-gradient(#cde2f5 ,#f9f9f1, #f8f8f8, #f8f8f8, #ffffff);
	border: 2px solid #dedede;
	padding: 10px;
	box-sizing: border-box;
	margin-right: 10px;
	cursor: pointer;
	float: left;
	position: relative;
}

.l-content .recommend-product a,
.l-content .part_no {
	text-decoration: none;
	display: block;
	
	
}

.l-content .recommend-product:hover {
	box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.3);
	border: 1px solid #003399;
}

.l-content .recommend-product:last-child {
	margin-right: 0;
}

.l-content .recommend-product-label {
	margin-left: 7rem;
	display: block;
	width: 97px;
	height: 30px;
	font-size: 28px;
	font-family: Arial-BoldMT, Arial;
	color: #D7000F;
	line-height: 30px;
	text-indent: 55px;
	font-weight: bold;
	letter-spacing: -2px;
}

.l-content .recommend-product-page {
	display: none;
	width: 930px;
	height: 460px;
	padding: 10px;
}

.l-content .recommend-product-page.active {
	display: block;
}

.l-content .label {
    position: absolute;
    right: 9px;
    top: 9px;
}

.l-content .label .content {
    position: absolute;
    top: 7%;
    right: 10%;
    color: #000;
    width: 100px;
    background: #ffcc00;
    border: 2px solid #ffcc00;
    font-size: 18px;
    font-weight: bold;
    text-align: left;
    height: 40px;
}

.l-content .label .content .left-info {
    width: 46px;
    height: 33px;
    background: #ffcc00;
    color: #000;
    float: left;
    font-size: 13px;
    line-height: 1.1;
    padding: 4px 4px 0px;
}

.l-content .label .content .right-info {
    width: 41px;
    height: 39px;
    background: #fff;
    color: #c61010;
    font-size: 19px;
    font-size: 20px;
    font-weight: bold;
    float: left;
    padding: 0 0 0 5px;
    line-height: 1;
}

.l-content .label .content .right-info .upto {
    font-size: 8px;
    padding: 5px 0 0 1px;
    text-align: left;
    line-height: 1;
    font-weight: normal;
    color: #000;
    text-transform: uppercase;
}


.l-content .ship {
    display: block;
    font-size: 16px;
    font-weight: bold;
}

.l-content .ship img {
    vertical-align: middle;
    margin-right: 10px;
}

.l-content .product_box {
	padding-top:20px;
}

.l-content .lp2-title {
	background-image: url("/pr/vona/economy_series202209/images/lp2-title.png");
	width: 950px;
    height: 53px;
    text-align: center;
    color: #fff;
    font-size: 21px;
    font-weight: bold;
    padding-top: 17px;
}

.l-content .lp2-content {
	width: 792px;
    height: 220px;
    margin: 0 auto;
}

.l-content .lp2-content .selection {
	float: left;
    margin: 5px;
    width: 251px;
    border: 1px solid #000;


}

.l-content .lp2-content .selection{
	cursor: pointer;
}

.l-content .lp2-content .selection:hover{
	border: 2px solid #000;
}

.l-content .action-btn {
	width: 400px;
	margin: 0 auto;
	padding-bottom: 30px;
}

